Bug 1322557 - Don't deploy aodh on the undercloud
Summary: Don't deploy aodh on the undercloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 8.0 (Liberty)
Assignee: James Slagle
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-30 17:56 UTC by Mike Burns
Modified: 2016-04-07 21:50 UTC (History)
6 users (show)

Fixed In Version: instack-undercloud-2.2.7-2.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-07 21:50:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 299558 None None None 2016-03-30 17:58:57 UTC
Red Hat Product Errata RHEA-2016:0604 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 director Enhancement Advisory 2016-04-08 01:03:56 UTC

Description Mike Burns 2016-03-30 17:56:35 UTC
Description of problem:
To avoid package conflicts, we shouldn't deploy aodh in OSP8.  The package conflicts will go away in OSP9 due to packaging, so we can include it there.

Version-Release number of selected component (if applicable):
Beta 9

Comment 3 Yurii Prokulevych 2016-04-04 11:11:57 UTC
Verified with instack-undercloud-2.2.7-2.el7ost.noarch
aodh* packages ain't installed, dedicated user/tenant/service not created in keystone.

Comment 5 errata-xmlrpc 2016-04-07 21:50:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0604.html


Note You need to log in before you can comment on or make changes to this bug.